@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300&display=swap");

* {
  text-decoration: none;
  color: rgb(255, 250, 244);
  font-family: "Poppins", sans-serif;
  justify-content:center;
  align-items:center;
}

body {
  background-color: rgb(29, 29, 29);
  color: white;
}

#wrapper .sidebar {
  position: fixed;
  left: 0;
  top: 0;
  background-color: rgb(14, 13, 13);
  width: 100%;
  height: 9%;
}

h1 {
  font-size: 40px;
  text-align: center;
}

li {
  padding-top: 35px;
  line-height: 0;
  margin-left: 15%;
  margin-right: 10%;
  list-style-type: circle;
}

a {
  color: #fd2155;
}

a:hover {
  color: grey;
}

p {
  font-size: 20px;
  margin-left: 15%;
  margin-right: 10%;
  line-height: 170%;
}

img {
  position: absolute;
  right: 0;
}

#wrapper{
  font-size: 23px;
}

header {
  overflow:hidden;
  padding-top:20px;
}

.menu_options{
  font-family: Poppins;
  font-weight: Bold;
  font-size:18px;
  margin-right:80px;
  color:rgba(253,33,85,1);
  
}

.menubar{
  float:right;
  margin-top:10px;
}

.logo{
  position:relative;
  left:20px;
}

#cal-wrap { 
  max-width: 600px; 
  margin-left:auto;
  margin-right:auto;
  padding-top:155px;
}


#cal-date { display: flex; }
#cal-mth, #cal-yr, #cal-set {
  box-sizing: border-box;
  padding: 10px 20px;
  font-size: 1.2em;
  border: 0;
  color: #fff;
  margin-bottom:20px;
}
#cal-mth, #cal-yr { background: #ea4c4c; }
#cal-set { background: #ED7D31; }


#calendar {
  width: 100%;
  border-collapse: collapse;
}
#calendar tr.head td {
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  background: #f37070;
  padding: 15px;
  text-align: center;
}
#calendar tr.day td {
  border: 1px solid #ffffff;
  width: 14.28%;
  padding: 15px 5px;
  vertical-align: top;
}
#calendar tr.day td:hover {
  background: #fff9e4;
  cursor: pointer;
}
#calendar tr td.blank {
  background: #f5f5f5;
}
#calendar .dd {
  font-size: 1.2em;
  color: #999;
}
#calendar .evt {
  margin-top: 5px;
  font-size: 0.8em;
  font-weight: bold;
  overflow: hidden;
  color: #ff5d5d;
}

#cal-event form {
  padding: 15px;
  margin-top: 20px;
  background: #f5f5f5;
  border: 1px solid #ddd;
}
#cal-event h1 {
  color: #333;
  padding: 0;
  margin: 0;
}
#evt-date {
  color: #999;
  margin: 10px 0;
}
#cal-event textarea {
  display: block;
  box-sizing: padding-box;
  width: 90%;
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #ddd;
  resize: none;
  color:black;
}
#cal-event input[type=button], #cal-event input[type=submit] {
  padding: 10px;
  margin: 5px;
  font-size: 1.2em;
  border: 0;
  background: #ea4c4c;
  color: #fff;
}


html, body, textarea, input {
  font-family: arial, sans-serif;
}